@charset "Shift_JIS";


/*共通部分のスタイルシート

■目次：

・共通指定
・配置
・サイドメニュー
・メイン
・前のページへ戻る
・ページの先頭へ戻る
・音声ブラウザ用　隠しリンク
・パン屑リンク

*/

/*---------------共通指定---------------*/

.p1 {
	line-height: 1.6;
	padding-left: 10px;
	padding-top: 30px;
}

.p2 {
	line-height: 1.6;
	padding-left: 10px;
	padding-bottom: 10px;
}

.p3 {
	line-height: 1;
	padding-left: 10px;
}

.p-h4 {
	line-height: 1.6;
	padding-left: 33px;
	margin-bottom: 15px;
}
/*-------- 2014/06/20追加 -----------*/

.p5{
	line-height: 1.6;
	padding-top:1px;
	padding-left: 28px;
	padding-bottom: 1px;
}

/*-------- 2016/12/27追加 -----------*/

.p6{
	line-height: 160%;
	padding-top:5px;
	padding-bottom: 5px;
}

/*-------- 2015/07/29追加 -----------*/

.mgn_10{
	margin-top:10px;
	margin-bottom:10px;
}

.pad_5{
	padding-top:5px;
}

.pad_10{
	padding-top:10px;
	padding-bottom:10px;
}

/*---------------配置---------------*/

.f-left {
	float: left;
}

.f-clear {
	clear: both;
}

.f-left-img {
	float: left;
	margin: 0 10px 15px 0;
}

.f-right-img {
	float: right;
	margin: 5px 10px 0px;
}



/*---------------サイドメニュー---------------*/

#sidemenu {
	width: 150px;
	padding: 0px 0px 10px;
	float: left;
	margin: 0px;
}
#sidemenu #sidemenu-info {
	padding-top: 2px;
}


/*グローバルナビゲーション*/

#globalnavi {
	margin: 0 0 1px 0;
}

#globalnavi ul li {
	list-style-type: none;
	margin: 0 0 1px;
	font-size: 0; 
	line-height: 0; 
}

/*サブメニュー*/

#submenu {
	width: 180px;
	border: 1px solid #CCCCCC;
	margin: 0 0 3px 0;
	background: url(../../all-image/bt3p_top.gif) no-repeat top;
	padding: 5px 0 0 0;
}

#globalnavi #submenu ul li {
	list-style-type: none;
	background: url(../../all-image/bt3p_line.gif) no-repeat bottom;
	margin: 0;
	padding: 0 0 2px 0;
	height: 21px;
	font-size: 0; 
	line-height: 0; 
}

/*一番下のリスト項目*/

#globalnavi #submenu ul .submenu-last {
	background: url(../../all-image/bt3p_bottom.gif) no-repeat bottom;
	padding: 0 0 2px 0;
	height: 21px;
	
}

#main {
	width: 687px;
	padding: 0 0 15px 0;
	float: left;
}

/*本文共通*/

.text {
	margin: 0px 0 0 7px;
}
/*-------- 2016/09/13変更 -----------*/
/*.text h1 {
	clear: both;
	margin: 0px 10px 20px 0;
	background: #003399;
	font-size: 180%;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	line-height: 180%;
}*/

h1.title {
	position: relative;
	padding-bottom: .5em;
	border-bottom: 4px solid #ccc;
	width:660px;
}
h1.title::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 4px;
	background-color: #3498db;
}


.text h2 {
	clear: both;
	margin: 30px 20px 12px 0;
	border-bottom: 1px dotted #333333;
	background: url(../../all-image/h2_left.gif) no-repeat left 6px;
	text-indent: 25px;
	font-size: 150%;

}

/*.text h2 {
	padding: .5em .75em;
	margin-bottom:10px;
	background-color: #ffffff;
	border-left: 6px solid #fb9d02;
}*/

/*-------- 2016/09/13追加　仕事と育児・介護の両立支援 -----------*/
h3 {
	position: relative;
	padding: 0 .5em .5em 2em;
	border-bottom: 1px solid #ccc;
	width:660px;
}
h3::before,
h3::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
h3::before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: rgba(0, 158, 115, .5);
}
h3::after {
	top: .7em;
	left: .5em;
	width: 13px;
	height: 13px;
	background: rgba(143, 143, 143, .5);
}

.ic_h3{
	background: url(../../all-image/ic_h3.png) no-repeat;
	padding: 0 .5em .5em 2em;
	 margin-top: 5px;
	margin-bottom: 5px;
    /*margin-right: 40px;
    text-indent:2em;*/
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	width:330px;
	line-height:120%;
}


/*.text h3 {
	clear: both;
	font-size: 130%;
	margin: 25px 20px 12px 0;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 11px;
	background: url(../../all-image/p_03.gif) no-repeat 3px 45%;
	text-indent: 10px;
  line-height: 1;
}*/

.text h4{
	background: url(../../all-image/p_01.gif) no-repeat 22px 50%;
	padding-top: 0;
	font-size: 100%;
	padding-left: 35px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 5px;
	list-style: none;
  line-height: 1;
}

.text h5{
	background: url(../../all-image/p_01.gif) no-repeat 33px 50%;
	padding-top: 0;
	font-size: 100%;
	padding-left: 46px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 5px;
	list-style: none;
}


.text p {
	text-indent: 0em;
	margin: 0;
	padding-right: 20px;
}

.text ul li{
	list-style-type: none;
	background: url(../../all-image/p_01.gif) no-repeat 22px 0%;
	padding-top: 0;
	padding-left: 35px;
	font-size: 100%;
	margin-bottom: 10px;
	margin-right: 30px;
	margin-top: 10px;
  line-height: 1;
}
/*2018/01/31追加　PDFマークを付けると矢印の位置がずれるため*/
.text ul li.pdf{
	list-style-type: none;
	background: url(../../all-image/p_01.gif) no-repeat  0%;
	background-position:18px 5px;
	padding-top: 0;
	padding-left: 35px;
	font-size: 100%;
	margin-bottom: 10px;
	margin-right: 30px;
	margin-top: 10px;
  line-height: 1;
}

/*サイドメニュー付きページ*/

#common-side {
	margin: 0px 0 0 7px;
	float: left;
}

#common-side h1 {
	clear: both;
	margin: 3px 0px 12px 0;
	border-bottom: 1px dotted #333333;
	background: url(../../all-image/h2_left.gif) no-repeat 3px 0px;
	text-indent: 25px;
	font-size: 150%;
}

#common-side p {
	text-indent: 1em;
	margin: 0;
	width: 400px;
}

#common-side ul li{
	list-style-type: none;
	background: url(../../all-image/p_02.gif) no-repeat 20px;
	text-indent: 20px;
	padding-top: 0;
	padding-left: 20px;
	font-size: 120%;
	line-height: 200%;
}


#sidemenu-r {
	float: left;
	width: 150px;
}

/*第2階層共通*/

#common2 {
	margin: 0px 0 0 7px;
}

#common2 h1 {
	clear: both;
	margin: 0px 10px 20px 0;
	background: #003399;
	font-size: 180%;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	line-height: 180%;
}

#common2 ul li{
	list-style-type: none;
	background: url(../../all-image/p_02.gif) no-repeat 20px 50%;
	text-indent: 20px;
	padding-top: 0;
	padding-left: 20px;
	font-size: 120%;
	line-height: 200%;
}

/*右ナビ第2階層共通*/

#common3 {
	clear:both;
	float:left;
	margin: 0px 0px 0px 7px;
	width: 525px
}

#common3 h1 {
	margin: 0px 10px 20px 0px;
	background: #FF6600;
	font-size: 180%;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	line-height: 180%;
}

#common3 ul li{
	list-style-type: none;
	background: url(../../all-image/p_02.gif) no-repeat 20px 50%;
	text-indent: 20px;
	padding-top: 0px;
	padding-left: 20px;
	font-size: 120%;
	line-height: 200%;
}
#common3 table {
	font-size: 125%;
}
#common3 td{
padding-right:5px;
}
#common3 span {
	font-size: 85%;
}

/*リンク集・サイトマップ*/

#common-l {
	margin: 0px 0 0 7px;
}

#common-l h1 {
	clear: both;
	margin: 0px 10px 20px 0;
	background: #003399;
	font-size: 180%;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	line-height: 180%;
}
#common-l h2 {
	clear: both;
	margin: 20px 20px 12px 0;
	border-bottom: 1px dotted #333333;
	background: no-repeat;
	text-indent: 5px;
	font-size: 120%;
}

#common-l ul li{
	list-style-type: none;
	background: url(../../all-image/p_01.gif) no-repeat 20px;
	text-indent: 20px;
	padding-top: 0;
	padding-left: 20px;
	font-size: 100%;
	line-height: 150%;
}

/*---------------前のページへ戻る---------------*/

.link-back {
	clear: both;
	text-align: center;
	padding: 10px 0;
	margin: 10px 14px 0 0;
	background: url(../../../image/line_01.gif) top repeat-x;
}


/*---------------ページの先頭へ戻る---------------*/

.pagetop {
	clear: both;
	text-align: right;
	padding: 15px 15px 10px 5px;
	font-size: 0.85em;
}

/*---------------音声ブラウザ用　隠しリンク---------------*/

.hiddennavi {
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 1px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/*---------------パン屑リンク---------------*/

.topicpath {
	padding: 0px 16px 5px 0px;
	text-align: right;
}

.topicpath span{
	display: none;
}

.topicpath a:link,.topicpath a:visited {
	color: #333333;
}

/*---------------TOP右側サイドメニュー---------------*/

#sub-r {
	float: left;
	width: 150px;

}
#sub-rr {
	float: right;
	margin: 0 3px 0 0;
	width: 145px;
	height: 23px;

}
#sub-rr ul li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 3px 0;
	height: 21px;
	font-size: 0; 
	line-height: 0; 

}
/*---------------TOP右側サイドメニュー---------------*/

#left1 {
	float: left;
	width: 150px;
	height:600px;
	clear:both;
}
/*---------------中央画面---------------*/

#center1 {
	float: left;
	width: 510px;
	clear:both;
}

.h_2{
	font-size: 140%;
	font-weight:bold;
}

/*---------------評価委員会---------------*/

span.lay {
	clear: both;
	font-size: 120%;
	margin: 25px 20px 12px 0;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 11px;
	background: url(../../all-image/p_03.gif) no-repeat 3px 45%;
	text-indent: 10px;
}
